.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c784.component_ContentDisplay_Content {
 } #c791.component_ContentDisplay_Content {
 } #c792.component_ContentDisplay_Content {
 } #c794.component_ContentDisplay_Content {
 } #c795.component_ContentDisplay_Content {
 } #c797.component_ContentDisplay_Content {
 } #c797 td img{padding: 6px;background: #fff;border: 1px solid #E0E0E0;box-sizing: border-box;} #c800.component_ContentDisplay_Content {
 } #c800 td img{padding: 6px;background: #fff;border: 1px solid #E0E0E0;box-sizing: border-box;} #c803.component_ContentDisplay_Content {
 } #c803 td img{padding: 6px;background: #fff;border: 1px solid #E0E0E0;box-sizing: border-box;} #c804.component_ContentDisplay_Content {
 } #c806.component_ContentDisplay_Content {
 } #c806 td img{padding: 6px;background: #fff;border: 1px solid #E0E0E0;box-sizing: border-box;} #c807.component_ContentDisplay_Content {
 } #c808.component_ContentDisplay_Content {
 } #c809.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c796.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c562.component_Layout_Table{max-width: 980px;margin: 0 auto 8px;padding: 6px;background: #fff;box-sizing: border-box;border: 1px solid #F0F0F0;}#c799.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c562.component_Layout_Table{max-width: 980px;margin: 0 auto 8px;padding: 6px;background: #fff;box-sizing: border-box;border: 1px solid #F0F0F0;}#c802.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c562.component_Layout_Table{max-width: 980px;margin: 0 auto 8px;padding: 6px;background: #fff;box-sizing: border-box;border: 1px solid #F0F0F0;}#c805.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c562.component_Layout_Table{max-width: 980px;margin: 0 auto 8px;padding: 6px;background: #fff;box-sizing: border-box;border: 1px solid #F0F0F0;}
